Subject: CCL:frequencies vs. coordinates

From: Stephan Graf <[email-masked]>
Date: Thu, 25 Nov 1999 14:25:10 +0100

Paneth wrote:
> 
> > Dear all:
> > I have a question regarding frequency calculations in G98. Depending on
> > what's taken from the checkpoint, redundant internal or cartesian
> > coordinates the normal vibrations are somewhat different. Unfortunately,
> the
> > isotopic differences are so large that the isotope effects are not
> reliable.
> > Below I give an abbreviated version - full output files are attached.
> 
> my original posting turned out to be too large for automatic distribution so
> the abovementioned files are zipped!
> 
> > The question is which set should be trusted:
> >
> > 1st set:
> > .....
> > #RHF 6-31++G** freq=(readisotopes,readfc) geom=check
> >  ----------------------------------------------------
> >  1/29=2,38=1/1;
> >  2//2;
> >  7/8=2,25=11/16;
> >  99/5=2/99;
> >  ------------
> >  comment line
> >  ------------
> >  No Z-matrix found on checkpoint file.
> >  Cartesian coordinates read from the checkpoint file:
> > .......
> >  Frequencies --   277.4024               357.4032               714.2104
> >
> > 2nd set:
> > .....
> >  Redundant internal coordinates taken from checkpointfile:
> > ............
> > Frequencies --   278.9392               357.7119               701.2824
> > ---------
> > Cheers, Piotr
> 
> ******************************************************
> Professor Piotr Paneth
> Department of Chemistry, Technical University
> Zeromskiego 116, 90-924 Lodz, Poland
> phone/fax: (+48 42) 631-3199      fax: (+48 42) 636-5008
> 
Hi,

in your log files I've seen that the six low frequencies from the 
cartesian coordinates calculation are closer to zero than the values 
from the other calculation. As this frequencies represent translation 
and rotation they should be zero. Maybe one could take this values as 
a critera to compare both calculations.
I find it also strange that in the calculation using internal
coordinates
all IR intensities are zero. 

Regards,
Stephan

-- 
Dr. Stephan Graf
International Space Science Institute
Hallerstrasse 6        Phone  : ++41/31/631 32 54
CH-3012 Bern           Fax    : ++41/31/631 48 97
Switzerland            email  : [email-masked]